Bug 73716 - RH 7.3: RHN keeps bugging about abiword-0.99.5-2.1, which isn't on updates
Summary: RH 7.3: RHN keeps bugging about abiword-0.99.5-2.1, which isn't on updates
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matt Jamison
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-09 11:03 UTC by Horst H. von Brand
Modified: 2007-04-18 16:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 16:59:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2002-09-09 11:03:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
RH 7.3, ia32
abiword-0.99.5-2.1 is not on updates, but up2date demands it

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 7.3 on ia32 + updates from FTP
2.See ! for up2date 
3.
	

Actual Results:  Missing updates

Expected Results:  All updates applied

Additional info:

Comment 1 Josef Komenda 2002-10-24 16:38:46 UTC
Some things to try: 
 - Run 'up2date -p' and see if it still happens.
 - run 'rpm -qa | grep abiword. Compare this to the latest 7.3 abiword
(currently abiword-0.99.5-2:1).


Comment 2 Josef Komenda 2003-08-28 16:59:45 UTC
No response, closing.


Note You need to log in before you can comment on or make changes to this bug.